@import url('https://fonts.googleapis.com/css?family=Raleway:200,400,700&display=swap');

body {
    font-family: 'Raleway', sans-serif;
}

.home .custom > .features {
    display: flex;
    justify-content: space-around;
}

.features > .feature {
    padding: 5px
    border-radius: 5px
    &:hover {
        background-color: #eee
    }
}

.reading-time {
    font-style: italic;
    font-size: 14px;
    text-align-last: right;
}

// sortable table https://github.com/HubSpot/sortable
table[data-sortable] th:not([data-sortable="false"]) {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-touch-callout: none;
  cursor: pointer;
}
table[data-sortable] th:after {
  content: "";
  visibility: hidden;
  display: inline-block;
  vertical-align: inherit;
  height: 0;
  width: 0;
  border-width: 5px;
  border-style: solid;
  border-color: transparent;
  margin-right: 1px;
  margin-left: 10px;
  float: right;
}
table[data-sortable] th[data-sorted="true"]:after {
  visibility: visible;
}
table[data-sortable] th[data-sorted-direction="descending"]:after {
  border-top-color: inherit;
  margin-top: 8px;
}
table[data-sortable] th[data-sorted-direction="ascending"]:after {
  border-bottom-color: inherit;
  margin-top: 3px;
}